//  Persistance of Vision Raytracer V3.0
//  World definition file.
//
//  Contains 1 lights, 3 textures and 4 primitives.
//
//  This file was generated for POV-Ray V3.0 by
//  MORAY.EXE V2.5.wat(c) 1991-1995 Lutz + Kretzschmar
//

//  Date : 11/25/1996    (25.11.1996)
//

//
//  This is the standard include file for POV-Ray. It is included with
//  every scene that Moray V2.0 exports for POV-Ray.
//





global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.8
  hf_gray_16 off
  irid_wavelength <0.25,0.18,0.14>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.000,0.000,0.000> }
/*
camera {  //  Camera StdCam
  location  <1.357, -123.024, 6.455>
  direction <0.0,     0.0,  1.9398>
  sky       <0.0,     0.0,  1.0>  // Use right handed-system!
  up        <0.0,     0.0,  1.0>  // Where Z is up
  right     <1.33333, 0.0,  0.0>
  look_at   <0.337, 269.088, 119.243>
}
*/
// *******  L I G H T S *******
#declare SUN = sphere { <0,0,0>,1
                      pigment {
                              color rgb <1,1,1>}
                       scale 10 }
light_source {   // Light1
  < 0, 0, 100.160>
  color rgb <1.000, 1.000, 0.000>
  area_light <4,0,0>,<0,4,0>,2,2
  adaptive 1
  jitter
  scale 10
  looks_like {SUN}
}


// ********  TEXTURES  *******
//

#include "landsc.inc"
#include "rndtree.pov"
sky_sphere {
   pigment {
     bozo
     color_map {
       [ 0.000  color rgb<0.000, 0.000, 0.824> ]
       [ 0.500  color rgb<0.500, 0.500, 0.912> ]
       [ 0.604  color rgb<1.000, 1.000, 0.956> ]
       [ 1.000  color rgb<0.500, 0.500, 0.912> ]
     }
     turbulence 0.432
   }
  }

// ********  REFERENCED OBJECTS  *******



// ********  OBJECTS  *******

/*box { // Cube001
  <-1, -1, -1>, <1, 1, 1>
  texture {
    Clouds
  }
  scale <10000.0, 10000.0, 1.0>
  translate  <100,100,191.759685>
}*/



object {   // HgtFld001
  height_field {
    tga "D:\MORAY2\MAPS\LAND2.TGA"
    water_level 0.0
    smooth
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  texture {
    Land
  }
  scale <250.0, 250.0, 50.0>
  translate  50.0*z
}




